[Base Pack]                   
Pack=7tsp numix 7
Base by=neiio
version=1.0
date:16.09.2014

[Resources]
Modded by=neiio
Resources=777
Resfiles=49

[7tsp]
theme=no
uxhex=no

[Taskmanager]
grid=0000FF
memory=FFFF00
CPU=00FFFF
Digits=00FFFF

[CopyAnimation]
color1=000000
color2=0000AE
color3=0000FF
Fontcolor=FFFFFF
